WordPress Plugin: page-templates-for-posts

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.